<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>
    
    <header> <!-- Encabezado de la pagina -->
        <div class="contenedor"> <!-- Contenedor del menu de navegacion -->
             <nav class="menu"> <!-- Menu de navegacion -->
                 <ul>
                     <li><a href="index.html">Inicio</a></li>
                     <li><a href="servicios.html">Servicios</a></li>
                     <li><a href="galeria.html">Galeria</a></li>
                     <li><a href="carrito.html">Carrito</a></li>
                     <li><a href="cuenta.html">Cuenta</a></li>
                     <li><a href="somos.html">Quienes somos</a></li>
                 </ul>
             </nav>
        </div>
    </header>

    <div class="contenedor"> <!-- Contenedor del formulario -->
        <h2>Formulario de Registro</h2>
        <form action="" class="formulario"> <!-- Formulario de registro -->
            <div class="contenedor-inputs"> <!-- Contenedor para los inputs -->
                <input type="text" name="nombre" placeholder="Nombre">
                <input type="email" name="correo" placeholder="Correo">
                
                <div class="sexo"> <!-- Contenedor para el sexo -->
                    <label for="cars">Sexo</label>
                    <select id="sexo" name="sexo">
                        <option value="masculino">Masculino</option>
                        <option value="femenino">Femenino</option>
                        <option value="otro">Otro</option>
                    </select> 
                </div>

                <div class="contraseña"> <!-- Contenedor para validar contraseñas -->
                    <input type="password" name="password" id="password" placeholder="Contraseña">
                    <input type="password" name="password" id="password2" placeholder="Confirmar Contraseña">
                </div>

                <ul class="error"> <!-- Contenedor de errores -->
                    <li>Error 1</li>
                    <li>Error 2</li>
                </u>
            </div>

            <input type="submit" class="btn" value="Registrate">
        </form>
        <button>Inicia Sesion</button>

        <h2>Iniciar Sesion</h2>
        <form action="" class="formulario"> <!-- Formulario para iniciar sesion -->
            <div class="contenedor-inputs">
                <input type="email" name="correo" placeholder="Correo">
                <input type="password" name="password" id="password" placeholder="Contraseña">
            </div>

            <a href="index.html"><input type="button" class="btn" value="Inicia Sesion"></a>
        </form>
        <button>Registrate</button>
        <button>¿Olvidaste tu contraseña?</button>

        <h2>Olvidaste tu Contraseña</h2>
        <form action=""> <!-- Formulario para olvido de contraseña -->
            <div>
                <input type="email" name="correo" placeholder="Correo">
            </div>

            <input type="submit" class="btn" value="Aceptar">
        </form>
        <button>Inicia Sesion</button>
        <button>Registrate</button>
    </div>

    <footer> <!-- Contenedor de pie de pagina -->
        <h4>Pie de pagina</h4>
        <div class="redes">
            <div class="red">
                <h5>Facebook</h5>
                <p>Lorem, ipsum.</p>
            </div>

            <div class="red">
                <h5>Instagram</h5>
                <p>Lorem, ipsum.</p>
            </div>

            <div class="red">
                <h5>Twitter</h5>
                <p>Lorem, ipsum.</p>
            </div>
        </div>
    </footer>
</body>
</html>